<template>
  <svg width="27" height="26" viewBox="0 0 37 36" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M11.7494 0V7.43088L4.24916 0H0V4.22301L7.47689 11.6771H0V16.8166H16.9208V0H11.7494Z" fill="#181818" />
    <path d="M0 24.3171H7.47689L0 31.7711V36H4.24916L11.7494 28.5633V36H16.9208V19.1833H0V24.3171Z" fill="#181818" />
    <path
      d="M19.7866 5.13373H27.2635L19.7866 12.5878V16.8166H24.0358L31.536 9.37998V16.8166H36.7016V0H19.7866V5.13373Z"
      fill="#181818"
    />
    <path
      d="M24.9522 36V28.5691L32.4524 36H36.7016V31.7711L29.2247 24.3171H36.7016V19.1833H19.7866V36H24.9522Z"
      fill="#181818"
    />
  </svg>
</template>
